Bug 2851 - qt-gstreamer library packages were renamed according to our policy
: qt-gstreamer library packages were renamed according to our policy
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 19:15 MSD by Andrey Bondrov
Modified: 2013-10-21 12:20 MSD (History)
3 users (show)

See Also:
RPM Package: qt-gstreamer
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
ss (260.96 KB, image/png)
2013-10-18 12:52 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-10-11 19:15:05 MSD
qt-gstreamer library packages were renamed according to our policy. New packages' names:

libQtGLib2.0_0
libQtGStreamer0.10_0
libQtGStreamerUtils0.10_0
libQtGStreamerUi0.10_0
Comment 1 Andrey Bondrov 2013-10-11 19:16:02 MSD
Advisory: "Rename library packages according to our policy"

https://abf.rosalinux.ru/build_lists/1344232
https://abf.rosalinux.ru/build_lists/1344170
Comment 2 Vladimir Potapov 2013-10-18 12:52:54 MSD
Created attachment 2069 [details]
ss

After adding container i can't see new version.... When I install kamoso, urpmi setup old version.
Comment 3 Denis Silakov 2013-10-18 12:54:54 MSD
32bit container is empty (likely due to ABF accidents last week)
Comment 5 Vladimir Potapov 2013-10-18 16:22:14 MSD
qt-gstreamer-0.10.2-4-rosa2012.1
******************* Advisory **********************
Rename library packages according to our policy
***************************************************
QA Verified